*,
:after,
:before {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    text-decoration: inherit;
    vertical-align: inherit;
}
html {
    outline: none;
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    height: -webkit-fill-available;
    scroll-padding-top: 110px;
}
body,
html {
    scrollbar-width: none;
}
a,
.btn,
button {
    text-decoration: none;
    outline: none;
    color: inherit;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    display: inline-block;
    cursor: pointer;
}
a,
a:hover,
a:focus,
a:active,
button,
button:hover,
button:focus,
input,
input:hover,
input:focus,
select,
select:hover,
select:focus,
textarea,
textarea:hover,
textarea:focus,
.btn,
.btn:hover,
.btn:focus,
.btn:active:focus,
.btn:active.focus,
.btn.active:focus,
.btn.active.focus {
    text-decoration: none;
    -webkit-text-decoration-skip: objects;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
body {
    font-family: 'Alegreya Sans', sans-serif;
    margin: 0;
    padding: 0;
    background: #fff;
    position: relative;
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}
footer,
header,
section {
    position: relative;
}
/* loader */
#coffeeWrapper {
    width: 60px;
    height: 50px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: 0 0 0 -30px;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 1;
    filter: alpha(opacity=100);
}
.loading {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #cea352;
    z-index: 49;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.loaded .loading {
    top: 100%;
}
#coffeeWrapper span.left,
#coffeeWrapper span.middle,
#coffeeWrapper span.right {
    -webkit-animation: SMOKE 2s infinite;
    animation: SMOKE 2s infinite;
}
#coffeeWrapper span.right {
    left: 34px;
}
@-webkit-keyframes SMOKE {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(15px);
        transform: translateY(15px)
    }
    50% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}
@keyframes SMOKE {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(15px);
        transform: translateY(15px)
    }
    50% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}
#coffeeWrapper span.left {
    left: 8px;
}
#coffeeWrapper span.middle {
    left: 21px;
}
#coffeeWrapper span {
    position: absolute;
    bottom: 55px;
    display: block;
    width: 14px;
    height: 34px;
    background: url(../img/waves-coffee.svg) center bottom no-repeat;
}
.loader-overlay .overlayContent {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: 0.5s cubic-bezier(0.77, 0, 0.18, 1);
    z-index: 99999;
}
.loaded .loader-overlay .overlayContent {
    opacity: 0;
    transition: 0.9s cubic-bezier(0.77, 0, 0.18, 1);
}
.loader-overlay .overlayDoor:before {
    bottom: 0;
}
.loaded .loader-overlay .overlayDoor:before {
    height: 0%;
}
.loader-overlay .overlayDoor:before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    background: #cea352;
    transition: 0.9s cubic-bezier(0.77, 0, 0.18, 1);
    transition-delay: 0.8s;
    z-index: 999;
}
.loader-overlay {
    z-index: 9999999;
    position: relative;
}
/* Hero section */
.loaded .flowers-bottomleft,
.loaded .flowers-bottomright,
.loaded .flowers-topleft,
.loaded .flowers-topright {
    display: block;
}
.flowers-bottomleft,
.flowers-bottomright,
.flowers-topleft,
.flowers-topright {
    background-size: cover !important;
    position: absolute;
    width: 50%;
    height: 50%;
    display: none;
    transition: transform 1s;
    -webkit-transition: transform 1s;
    -webkit-transform: transform 1s;
    transform: transform 1s;
    position: fixed;
    z-index: 50;
    pointer-events: none;
    -moz-transition: transform 1s;
    -ms-transition: transform 1s;
    -o-transition: transform 1s;
}
.flowers-topleft {
    top: 0;
    left: 0;
    width: 24%;
    height: 55%;
    background: url(../img/cheese_412583.png) no-repeat right bottom;
}
.flowers-topright {
    top: 0;
    right: 0;
     width: 24%;
    height: 55%;
    background: url(../img/cheese_412583-right-bottom.png) no-repeat left bottom;
}
.flowers-bottomright {
    bottom: 0;
    width: 21%;
    height: 40%;
    right: 0;
    background: url(../img/cheese_412583-right-top.png) no-repeat left top;
}
.flowers-bottomleft {
    bottom: 0;
    left: 0;
    width: 21%;
    height: 40%;
    background: url(../img/cheese_412583-left-bottom.png) no-repeat right top;
}
.scrolled .flowers-topleft {
    -webkit-transform: translate(-44%, -44%);
    transform: translate(-44%, -44%);
}
.scrolled .flowers-topright {
    -webkit-transform: translate(44%, -44%);
    transform: translate(44%, -44%);
}
.scrolled .flowers-bottomright {
    -webkit-transform: translate(44%, 44%);
    transform: translate(44%, 44%);
}
.scrolled .flowers-bottomleft {
    -webkit-transform: translate(-44%, 44%);
    transform: translate(-44%, 44%);
}
.hero-section {
    background: #cea352;
    height: auto;
    min-height: 100vh;
}
.logo {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -56px;
    margin-left: -90px;
    width:200px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.loaded .logo {
    top: 50%;
    opacity: 1;
    filter: alpha(opacity=100);
}
.scrolled .menu-bar {
    top: 0;
}
.menu-bar {
    position: fixed;
    text-align: center;
    top: -70px;
    right: 0;
    width: 60px;
    height: 60px;
    border: none;
    z-index: 1001;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: #fff;
}
.menu-bar span {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #395442;
    position: relative;
}
.menu-bar span:after,
.menu-bar span:before {
    display: block;
    width: 100%;
    height: 3px;
    background: #395442;
    position: absolute;
    left: 0;
    content: "";
}
.menu-bar span:before {
    top: -6px;
}
.menu-bar span:after {
    bottom: -6px;
}
#menu-overlay-main {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    font-weight: 800;
    text-align: center;
}
#menu-overlay-main nav {
    background: #cea353;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-filter: alpha(opacity=0);
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
#menu-overlay-main nav ul {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#menu-overlay-main nav ul li {
    width: 100%;
    text-align: center;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
}
.menu-bar-close {
    background: 0 0;
    border: none;
    position: relative;
    height: 50px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    width: 50px;
    margin-bottom: 20px;
}
.menu-bar-close span {
    display: block;
    height: 40px;
    width: 30px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -15px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.menu-bar-close span:after,
.menu-bar-close span:before {
    top: 23px;
    width: 30px;
    height: 2px;
    background: #fff;
    content: "";
    position: absolute;
    left: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.menu-bar-close span:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-bar-close span:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#menu-overlay-main nav ul li a {
    background: 0 0;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border: 0;
    font-size: 28px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    position: relative;
}
#menu-overlay-main nav ul li a:before {
    left: -16px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 8px solid #f2e3b4;
}
#menu-overlay-main nav ul li a:after,
#menu-overlay-main nav ul li a:before {
    top: 50%;
    margin-top: -7px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 0;
    content: "";
    position: absolute;
    height: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}
#menu-overlay-main nav ul li a:after {
    right: -16px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 8px solid #f2e3b4;
}
.open-menu #menu-overlay-main,
.open-menu.scrolled #menu-overlay-main {
    z-index: 49;
}
.open-menu #menu-overlay-main nav,
.open-menu.scrolled #menu-overlay-main nav {
    opacity: 1;
    filter: alpha(opacity=100);
}
.menu-zindex #menu-overlay-main {
    z-index: 49;
}
.open-menu .menu-bar,
.open-menu.scrolled .menu-bar {
    top: -70px;
}
.open-menu .wrapper-menu,
.open-menu.scrolled .wrapper-menu {
    z-index: 40 !important;
}
.open-menu #menu-overlay-main nav ul li,
.open-menu.scrolled #menu-overlay-main nav ul li {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
}
.open-menu .flowers-topleft,
.open-menu.scrolled .flowers-topleft {
    -webkit-transform: translate(-10%, -10%);
    transform: translate(-10%, -10%);
}
.open-menu .flowers-topright,
.open-menu.scrolled .flowers-topright {
    -webkit-transform: translate(10%, -10%);
    transform: translate(10%, -10%);
}
.open-menu .flowers-bottomright,
.open-menu.scrolled .flowers-bottomright {
    -webkit-transform: translate(10%, 10%);
    transform: translate(10%, 10%);
}
.open-menu .flowers-bottomleft,
.open-menu.scrolled .flowers-bottomleft {
    -webkit-transform: translate(-10%, 10%);
    transform: translate(-10%, 10%);
}
#formula {
    z-index: 3;
    background: #e3e1d2;
    padding: 150px 0;
    overflow: hidden;
    position: relative;
}
#formula h4 {
    margin: 0;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    font-size: 20px;
    letter-spacing: 3px;
    position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -10px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
/* .overflowhidden {
    overflow: hidden;
} */
#formula h2 {
    margin: 0 0 36px 0;
    text-transform: uppercase;
    color: #395442;
    font-size: 54px;
    font-weight: 800;
    line-height: 54px;
}
#formula h2 span {
    font-size: 26px;
}
.padding-left {
    padding-left: 40px;
}
#formula h3 {
    font-size: 28px;
    line-height: 28px;
    margin: 0 0 20px 0;
    color: #ac9377;
    font-weight: 800;
}
#formula p {
    font-weight: 400;
    color: #ac9377;
}
.img-toast {
    max-width: 100%;
    width: 100%;
    height: auto;
}
#formula .col-right {
    position: absolute;
    top: 0;
    width: 50%;
    bottom: 0;
    right: 0;
    text-align: center;
    z-index: 3;
}
#formula .col-right .bg-gif {
    width: 100%;
    height: 100%;
    background: url(../img/e9aaba4e-92d4-4bdb-ae73-b631af3ae44c.jpeg) no-repeat center center;
    background-size: cover;
    max-height: 500px;
}
#formula .col-right .bg-gif2 {
    width: 100%;
    height: 100%;
    background: url(../img/cheeg2.jpg) no-repeat center center;
    background-size: cover;
    max-height: 563px;
}
#formula:after {
    width: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    background: #efece2;
    content: "";
    position: absolute;
}
.bg-fixed-img {
    height: 450px;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    z-index: 3;
    position: relative;
}
#menu {
    background: #f2e3b4;
    padding: 70px 0 130px 0;
    position: relative;
}
#menu .thumb.big-photo {
    position: absolute;
    top: -158px;
    right: 0;
    width: 60%;
    max-width: 980px;
}
#menu .thumb.big-photo img {
    width: 100%;
    height: auto;
}
.thumb {
    position: relative;
    z-index: 10;
    display: inline-block;
}
.thumb.brown:after {
    background: #ac9377;
}
.thumb:after {
    content: "";
    z-index: -1;
    position: absolute;
    top: 10px;
    left: -10px;
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#menu .thumb.small-photo {
    position: absolute;
    top: -50px;
    right: 50%;
    width: 450px;
    z-index: 11;
    margin-right: -150px;
}
#menu .thumb.small-photo img {
    width: 100%;
    height: auto;
}
.thumb.green:after {
    background: #395442;
}
#menu h2 {
    font-size: 180px;
    line-height: 180px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 80px 0;
    letter-spacing: 14px;
    z-index: 12;
    position: relative;
}
.text-menu {
    margin-bottom: 216px;
}
.wrapper-menu {
    position: absolute;
    top: 475px;
    left: 0;
    width: 100%;
    z-index: 1000 !important;
    height: 56px;
    display: block;
    opacity: 1;
    transform: translateZ(0);
    filter: alpha(opacity=100);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    -webkit-filter: alpha(opacity=100);
}
.menu {
    background: #fff;
    display: inline-block;
    position: relative;
}
.menu:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 10000px;
    background: #fff;
    content: "";
    z-index: 1;
}
.menu ul {
    z-index: 2;
    position: relative;
    margin: 0;
    height: 50px;
}
.menu ul:after,
.menu ul:before {
    content: " ";
    display: table;
}
.menu ul li {
    float: left;
    margin-right: 40px;
    height: 50px;
}
.menu ul li a {
    background: #fff;
    border: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    overflow: hidden;
    text-transform: uppercase;
    cursor: pointer;
    color: #395442;
    font-size: 24px;
    font-weight: 300;
    padding: 8px 2px;
    position: relative;
    display: inline-block;
    height: 50px;
}
.menu ul li a:after {
    width: 0;
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -6px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #395442;
}
.menu ul li a:hover:after {
    bottom: -2px;
}
#menu h3 {
    margin: 0 0 30px 0;
    font-size: 50px;
    line-height: 50px;
    font-weight: 800;
}
#menu h3,
#menu h4 {
    text-transform: uppercase;
    color: #395442;
}
p {
    margin: 0 0 10.5px;
}
.item-menu {
    margin: 0 0 100px 0;
    padding-left: 40px;
}
.item-menu li {
    margin-bottom: 22px;
}
.item-menu li p {
    color: #395442;
    font-size: 17px;
    margin: 0;
}
.item-menu li p strong {
    display: block;
    text-transform: uppercase;
}
.bg-fixed-img-2 {
    position: relative;
}
.bg-fixed-img-2 .thumb.big-photo {
    position: absolute;
    bottom: -162px;
    right: 0;
    width: 48%;
    max-width: 980px;
}
.bg-fixed-img-2 .thumb.big-photo img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.bg-fixed-img-2 .thumb.small-photo {
    position: absolute;
    top: -90px;
    right: 5%;
    width: 30%;
    z-index: 11;
    max-width: 540px;
}
.bg-fixed-img-2 .thumb.small-photo img {
    width: 100%;
    height: 650px;
    object-fit: cover;
}
.bg-fixed-img-3 .thumb.small-photo img {
    width: 100%;
    height: 480px;
    object-fit: cover;
}
.bg-fixed-img-3 .thumb.big-photo img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
#idee {
    background: #fff;
    padding: 70px 0 130px 0;
    position: relative;
}
#idee h2 {
    font-size: 180px;
    line-height: 180px;
    font-weight: 800;
    color: #ac9377;
    text-transform: uppercase;
    margin: 0 0 80px 0;
    letter-spacing: 14px;
    z-index: 12;
    position: relative;
}
#idee .text {
    margin-bottom: 80px;
}
#idee .text p {
    font-weight: 300;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 18px;
    color: #395442;
    border: 2px solid #395442;
    overflow: hidden;
    padding: 6px 12px;
    position: relative;
    border-radius: 0;
    background: 0 0;
    font-weight: 700;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.btn .hover {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: block;
    text-align: center;
    border: 2px solid #395442;
    padding: 6px 12px;
    z-index: 2;
    position: absolute;
    top: 0;
    left: -100%;
    bottom: 0;
    width: 100%;
    font-size: 18px;
    color: #f2e3b4;
    background: #395442;
    font-weight: 700;
}
.btn:hover .hover {
    left: 0;
}
.btn span {
    position: relative;
    z-index: 1;
}
#idee h3 {
    font-size: 28px;
    font-weight: 700;
    margin: 0 0 30px 0;
}
.idee-br {
    display: none;
}
#idee .team h3 {
    margin: 0 0 12px 0;
    text-transform: uppercase;
    color: #ac9377;
    font-size: 20px;
    line-height: 20px;
}
#idee .team p {
    line-height: 15px;
    font-weight: 300;
}
#idee .team a {
    font-weight: 700;
    color: #395442;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.bg-fixed-img-2 .thumb.big-photo.-reverse {
    right: inherit;
    left: 0;
}
.bg-fixed-img-2 .thumb.small-photo.-reverse {
    max-width: 370px;
    right: inherit;
    left: 2%;
}
.mobile-gallery {
    margin: 0;
    height: auto;
    min-height: initial;
    z-index: 9;
    position: relative;
}
.mobile-gallery li {
    float: left;
    width: 33.33333333%;
    margin: 0;
}
.mobile-gallery li img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
#dep {
    background: #e3e1d2;
    padding: 70px 0 130px 0;
    position: relative;
}
#dep h2 {
    font-size: 180px;
    line-height: 180px;
    font-weight: 800;
    color: #395442;
    text-transform: uppercase;
    margin: 0 0 80px 0;
    letter-spacing: 14px;
    z-index: 12;
    position: relative;
}
#dep .text {
    margin-bottom: 80px;
}
#dep .text p {
    font-weight: 300;
    color: #395442;
}
footer {
    background: #395442;
    color: #f2e3b4;
    padding: 130px 0;
    text-transform: uppercase;
    min-height: 720px;
}
footer .thumb.big-photo {
    position: absolute;
    top: -78px;
    right: 10%;
    width: 30%;
    max-width: 980px;
}
footer .logo-footer {
    width: 130px;
    height: auto;
    margin-bottom: 36px;
}
footer address {
    margin: 0 0 10px 0;
}
footer a.tel {
    font-size: 24px;
    cursor: inherit;
}
footer a.tel:hover {
    color: #f2e3b4;
}
.row-copy {
    padding-top: 50px;
    text-transform: uppercase;
}
.row-copy .signature {
    position: relative;
    padding-left: 25px;
}
.row-copy .signature #peace {
    position: absolute;
    top: 5px;
    left: 0;
}
.row-copy .signature #peace path {
    fill: #f2e3b4;
}
.row-copy p {
    float: left;
    margin: 0;
    font-size: 10px;
}
.col-xs-8 {
    width: 66.66666667%;
}
footer h4 {
    margin: 0 0 10px 0;
    font-weight: 800;
    font-size: 16px;
}
@media (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1320px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
    .hidden-lg {
        display: none !important;
    }
}
@media (min-width: 1500px) {
    .bg-fixed-img {
        height: 500px;
    }
}
@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    body #formula .col-right {
        padding: 150px 50px;
    }
}
@media (max-width: 1024px) {
    #dep h2 {
        font-size: 150px;
        line-height: 160px;
        margin: 0 0 20px 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    body #formula .col-right {
        padding: 80px;
    }
    .hidden-sm {
        display: none !important;
    }
    body .bg-fixed-img {
        height: auto;
        min-height: 0;
    }
    body #dep h2,
    body #idee h2,
    body #menu h2 {
        font-size: 100px;
        line-height: 100px;
        margin-bottom: 40px;
        display: inline-block;
        width: 100%;
    }
}
@media (max-width: 991px) {
    body .flowers-topleft {
        -webkit-transform: translate(-10%, -10%);
        transform: translate(-10%, -10%);
    }
    body .flowers-topright {
        -webkit-transform: translate(10%, -10%);
        transform: translate(10%, -10%);
    }
    body .flowers-bottomright {
        -webkit-transform: translate(10%, 10%);
        transform: translate(10%, 10%);
    }
    body .flowers-bottomleft {
        -webkit-transform: translate(-10%, 10%);
        transform: translate(-10%, 10%);
    }
    #formula h4 {
        left: inherit;
        position: relative;
        top: inherit;
        margin: 0 auto 40px auto;
        padding: 0 15px;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        width: 750px;
    }
    body #formula .col-right {
        position: relative;
        top: inherit;
        bottom: inherit;
        right: inherit;
        left: inherit;
        width: 100%;
        height: 400px;
    }
    body #dep,
    body #idee,
    body #formula,
    body #menu,
    body footer {
        padding: 70px 0;
    }
    #formula:after {
        display: none;
    }
    body .text-menu {
        margin-bottom: 60px;
    }
    body #menu h3 {
        font-size: 35px;
        line-height: 35px;
        position: relative;
    }
    #menu {
        padding: 70px 0 40px 0;
    }
    #idee {
        display: inline-block;
        width: 100%;
    }
    body .padding-left {
        padding: 0;
    }
    #contact iframe {
        height: 300px;
    }
    body footer .thumb.big-photo {
        top: 212px;
    }
}
@media (max-width: 767px) {
    body #dep h2,
    body #idee h2,
    body #menu h2 {
        font-size: 80px;
        line-height: 80px;
        margin-bottom: 30px;
        letter-spacing: 6px;
    }
    .bg-fixed-img-2 {
        position: relative;
        display: none;
    }
    .menu {
        display: none;
    }
    #menu .thumb.big-photo,
    #menu .thumb.small-photo img {
        display: none;
    }
    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
    }
    body .wrapper-accordion {
        display: none;
    }
    body .accordion-mobile span {
        display: block;
        width: 20px;
        height: 20px;
        position: relative;
        position: absolute;
        top: 7px;
        right: 0;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    body .accordion-mobile span:before {
        width: 20px;
        height: 3px;
        top: 50%;
        margin-top: -1.5px;
        left: 0;
    }
    body .accordion-mobile span:after,
    body .accordion-mobile span:before {
        display: block;
        content: "";
        position: absolute;
        background: #395442;
    }
    body .accordion-mobile span:after {
        width: 3px;
        height: 20px;
        top: 0;
        left: 50%;
        margin-left: -1.5px;
    }
    .item-menu {
        margin: 0 0 50px 0;
    }
    #dep {
        display: inline-block;
        width: 100%;
    }
    body footer .thumb.big-photo {
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        width: 100%;
        padding: 30px 20px;
    }
    .thumb.brown:after {
        display: none;
    }
    body #dep,
    body #idee,
    body #la-formule,
    body #menu,
    body footer {
        padding: 70px 0;
    }
    body #formula .col-right {
        display: none;
    }
    body #menu h3 {
        font-size: 32px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .bg-fixed-img {
        height: 0;
    }
}
@media (max-width: 480px) {
    body .mobile-fullwidth {
        width: 100%;
    }
    body .team,
    body footer .mobile-fullwidth {
        margin-bottom: 30px;
    }
    body .mobile-gallery li {
        width: 50%;
    }
}